/* 
	CSS Reset 
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
body 
{
	line-height:1.5;
}
blockquote:before, blockquote:after, q:before, q:after 
{
	content:"";
}
blockquote, q 
{
	quotes:"" "";
}
a img 
{
	border:none;
}

#page_content_wrapper p {
	padding-top:0.5em;
	padding-bottom:0.5em;
}

/*
	Global Layout
*/


html
{
	overflow-x: hidden;
}

body{
	background:#000;
	color:#fff;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	text-transform:uppercase;
  background: rgb(215, 215, 215);
}


img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

hr
{
	height: 1px;
	border: 0;
	border-top: 1px solid #eeeeee;
	background: transparent;
	margin: auto;
	margin-bottom: 20px;
	width: 100%;
}

a
{
	color: #000;
	text-decoration: none;
}

a:hover
{
	color: #555;
	text-decoration: none;
}

a:active
{
	color: #555;
	text-decoration: none;
}

#page_content_wrapper a:hover, #page_content_wrapper a:active
{
	color: #fff;
	background: #F9D20B;
}

strong
{
	color: #000;
}

h1
{
	font-size: 40px;
}

h2
{
	font-size: 32px;
	font-weight: normal;
}

h3
{
	font-size: 26px;
	font-weight: normal;
}

h4
{
	font-size: 24px;
	font-weight: normal;
}

h5
{
	font-size: 20px;
	font-weight: normal;
}

h6
{
	font-size: 18px;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6
{
	color: #222;
	font-family: 'Dosis';
	text-transform: uppercase;
	font-weight: 600;
}

.strong
{
	font-weight: bold;
}

.middle
{
	vertical-align: -30%;
}

pre, code, tt {font:12px 'andale mono', 'lucida console', monospace;line-height:1.5;padding: 10px;display: block; overflow: auto; margin-top: 20px;
margin: 0 0 20px 0;
width:92%;
background: #f9f9f9;
	border: 0;
	color: #666;
	border-top: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
}

.clear
{
	clear: both;
}

img.mid_align
{ 
	vertical-align: middle;
	margin-right: 5px;
	border: 0;
}



#menu_wrapper
{
	margin:auto;
	z-index:999;
	float: left;
}

/*body.home
{
	left: -400px;
}*/

#thin_nav
{
	position: fixed;
	right: 0;
	top: 0;
	width: 25px;
	height: 100%;
	background: #f9d20b;
	text-align: center;
}

#thin_nav img
{
	margin-top: 10px;
}

#nav_wrapper
{
	position: fixed;
	right: -250px;
	top: 0;
	width: 250px;
	height: 100%;
	background: #f9d20b;
	-webkit-box-shadow: 0 -1px 15px rgba(0,0,0,.2);
	-moz-box-shadow: 0 -1px 15px rgba(0,0,0,.2);
	box-shadow: 0 -1px 15px rgba(0,0,0,.2);
	z-index: 999;
}

.nav_wrapper_inner
{
	width: 84%;
	margin: auto;
	padding-top: 30px;
}





#kenburns
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: -2;
}

#kenburns_overlay
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

#kenburns_title
{
	color: #fff;
	font-size: 50px;
	text-transform: uppercase;
	width: 600px;
	position: absolute;
	bottom: 70px;
	left: 20px;
	line-height: 1em;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
	font-family: 'Dosis';
	font-weight: 500;
}

#kenburns_desc
{
	color: #fff;
	font-size: 14px;
	width: 600px;
	position: absolute;
	bottom: 20px;
	left: 20px;
	opacity: 0.8;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	font-family: 'Dosis';
}

